.u-block-81e1-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-81e1-3 {
  position: absolute;
  left: 0;
}

.u-block-81e1-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/tuv-rheinland-shutterstock_624512762.jpg');
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-1 .u-group-elements-1 {
  min-height: 247px;
  height: auto;
  margin: 60px auto 60px 20px;
}

.u-section-1-1 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  margin: 0 54px 0 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px 739px 0 0;
  padding: 15px 54px 17px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1-1 .u-group-elements-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-1 .u-btn-1 {
    padding: 14px 28px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-1-1 .u-group-elements-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1-1 .u-btn-1 {
    font-size: 0.75rem;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/centrifugal_pumps-8842388.webp');
  background-position: 50% 0%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-2 .u-group-elements-1 {
  min-height: 247px;
  height: auto;
  margin: 60px auto 60px 20px;
}

.u-section-1-2 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  margin: 0 54px 0 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1-2 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px 739px 0 0;
  padding: 15px 54px 17px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1-2 .u-group-elements-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-2 .u-btn-1 {
    padding: 14px 28px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 367px;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-1-2 .u-group-elements-1 {
    margin-top: 30px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-1-2 .u-btn-1 {
    font-size: 0.75rem;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/professional-engineer-work-to-maintenance-of-photo-2023-11-27-04-56-16-utc.jpg');
  background-position: 50% 50%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 600px;
}

.u-section-1-3 .u-group-elements-1 {
  min-height: 247px;
  margin-top: 60px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-1-3 .u-text-1 {
  font-size: 4.5rem;
  font-weight: 400;
  font-family: Oswald, sans-serif;
  margin: 0 54px 0 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-1-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  background-image: none;
  margin: 20px 739px 0 0;
  padding: 15px 54px 17px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 379px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1-3 .u-btn-1 {
    padding: 14px 28px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 284px;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-1-3 .u-group-elements-1 {
    min-height: 177px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-right: 35px;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-1-3 .u-btn-1 {
    font-size: 0.75rem;
    margin-right: auto;
    padding-right: 19px;
    padding-left: 17px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 616px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 400px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px auto 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 400px;
  background-image: linear-gradient(0deg, rgba(48, 149, 195, 0.25), rgba(48, 149, 195, 0.25)), url('images/WhatsAppImage2024-05-26at17.05.12.jpeg');
  background-position: 48.47% 55.13%;
  background-size: 230%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 23px 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(5, 20%);
  min-height: 156px;
  grid-gap: 0px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 40px;
}

.u-section-2 .u-image-2 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 40px;
}

.u-section-2 .u-image-3 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 40px;
}

.u-section-2 .u-image-4 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 40px;
}

.u-section-2 .u-image-5 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px 40px;
}

.u-section-2 .u-image-6 {
  height: 90px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 649px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-2 .u-image-1 {
    min-height: 461px;
    background-size: auto 230%;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 129px;
  }

  .u-section-2 .u-image-2 {
    height: 66px;
  }

  .u-section-2 .u-image-3 {
    height: 66px;
  }

  .u-section-2 .u-image-4 {
    height: 66px;
  }

  .u-section-2 .u-image-5 {
    height: 66px;
  }

  .u-section-2 .u-image-6 {
    height: 66px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 871px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 544px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 253px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    height: 110px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-3 {
    height: 110px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-4 {
    height: 110px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-5 {
    height: 110px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-6 {
    height: 110px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1269px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 518px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 459px;
  }

  .u-section-2 .u-image-2 {
    height: 96px;
  }

  .u-section-2 .u-image-3 {
    height: 96px;
  }

  .u-section-2 .u-image-4 {
    height: 96px;
  }

  .u-section-2 .u-image-5 {
    height: 96px;
  }

  .u-section-2 .u-image-6 {
    height: 96px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 45px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 488px;
    background-position: 45.49% 50%;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 45px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 336px;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 20px;
  }

  .u-section-2 .u-image-2 {
    height: 73px;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 20px;
  }

  .u-section-2 .u-image-3 {
    height: 73px;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 20px;
  }

  .u-section-2 .u-image-4 {
    height: 73px;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 20px;
  }

  .u-section-2 .u-image-5 {
    height: 73px;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 20px;
  }

  .u-section-2 .u-image-6 {
    height: 73px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 474px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 454px;
}

.u-section-3 .u-container-layout-1 {
  padding: 27px 30px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 13px auto 0;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: -53px 141px 0 auto;
}

.u-section-3 .u-line-1 {
  width: 100px;
  margin: -4px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  margin: 10px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 454px;
}

.u-section-3 .u-container-layout-2 {
  padding: 21px 30px;
}

.u-section-3 .u-icon-2 {
  width: 69px;
  height: 69px;
  margin: 0 153px 0 auto;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 2.25rem;
  margin: -50px auto 0;
}

.u-section-3 .u-line-2 {
  width: 100px;
  margin: 7px auto 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  letter-spacing: 0px;
  margin: 10px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 556px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 16px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 525px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 11px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -58px;
    margin-right: 77px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 5px;
    margin-right: 147px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 24px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 525px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 14px;
    margin-right: 76px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -47px;
  }

  .u-section-3 .u-line-2 {
    margin-top: 6px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 448px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 11px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 29px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -53px;
    margin-right: 146px;
  }

  .u-section-3 .u-line-1 {
    margin-top: -5px;
    margin-right: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 321px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 13px;
    margin-right: 146px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -46px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 941px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 452px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: -52px;
    margin-right: 61px;
  }

  .u-section-3 .u-line-1 {
    margin-top: -6px;
    margin-left: 108px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.1111111111111112rem;
    margin-top: 54px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 319px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-3 .u-icon-2 {
    margin-right: 61px;
  }

  .u-section-3 .u-line-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.1111111111111112rem;
    margin-top: 30px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 206px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    font-size: 3.4375rem;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 133px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    margin-top: 40px;
    margin-bottom: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 3.75rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 625px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 40px 0;
}

.u-section-5 .u-image-1 {
  min-height: 400px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/WhatsAppImage2024-05-11at14.06.00.jpeg');
  background-position: 50% 41.83%;
}

.u-section-5 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 546px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 400;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 555px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 450px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-5 .u-image-1 {
    min-height: 253px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 705px;
  }

  .u-section-5 .u-image-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 847px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 239px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1rem;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 617px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-6 .u-image-1 {
  min-height: 400px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/WhatsAppImage2024-05-08at12.56.45.jpeg');
  background-position: 50% 0%;
}

.u-section-6 .u-container-layout-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 400;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 547px;
  }

  .u-section-6 .u-image-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-6 .u-image-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-6 .u-image-1 {
    min-height: 380px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 790px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-6 .u-image-1 {
    min-height: 239px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 671px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 571px;
  background-image: none;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 30px 24px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  text-transform: none;
  margin: 0 auto;
}

.u-section-7 .u-form-1 {
  height: 419px;
  width: 510px;
  margin: 54px auto 0;
}

.u-section-7 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 571px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 160px auto 0 50px;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  font-weight: 400;
  letter-spacing: 0px;
  margin: 10px 60px 0 50px;
}

.u-section-7 .u-text-4 {
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 0px;
  margin: -3px 60px 0 50px;
}

.u-section-7 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0 50px;
}

.u-section-7 .u-text-6 {
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 0px;
  margin: 10px 122px 0 50px;
}

.u-section-7 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: -261px auto 0 270px;
}

.u-section-7 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 7px auto 0 50px;
}

.u-section-7 .u-text-8 {
  font-size: 1rem;
  font-weight: 400;
  letter-spacing: 0px;
  margin: 13px 122px 0 50px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 471px;
  }

  .u-section-7 .u-form-1 {
    width: 410px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 471px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-text-6 {
    margin-right: 22px;
  }

  .u-section-7 .u-image-1 {
    margin-left: 170px;
  }

  .u-section-7 .u-text-8 {
    margin-right: 22px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 582px;
  }

  .u-section-7 .u-form-1 {
    width: 300px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 113px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
  }

  .u-section-7 .u-text-4 {
    width: auto;
  }

  .u-section-7 .u-text-5 {
    width: auto;
  }

  .u-section-7 .u-text-6 {
    width: auto;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    width: 256px;
    height: 256px;
    margin-top: -362px;
    margin-right: -43px;
    margin-left: auto;
  }

  .u-section-7 .u-text-7 {
    width: auto;
    margin-top: 145px;
  }

  .u-section-7 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 814px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -315px;
    margin-right: 0;
  }

  .u-section-7 .u-text-7 {
    margin-top: 98px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1211px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-text-5 {
    margin-top: 30px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -349px;
    margin-right: -56px;
  }

  .u-section-7 .u-text-7 {
    margin-top: 131px;
  }
} .u-section-8 {
  min-height: 10px;
}

.u-section-8 .u-shape-1 {
  height: 10px;
  margin-top: 0;
  margin-bottom: -330px;
  width: 100%;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-8 .u-shape-1 {
    margin-right: auto;
    margin-left: 0;
  }
}